package helmrelease

type Chart struct {
	Name    string
	Version string
}

type Repo struct {
	URL  string
	Type string
}

type PrettyConfig struct {
	Key   string
	Path  string
	Value string
}

type Helm struct {
	Release string
	Chart   Chart
	Repo    Repo
}

type Config struct {
	Pretty []PrettyConfig
	Raw    string
}
type HelmRelease struct {
	Helm   Helm
	Config Config
}

type PrettyConfigSchema struct {
	Description string
	Path        string
}
