package consts

import (
	"google.golang.org/grpc/codes"
	"google.golang.org/grpc/status"
)

const (
	USERNAME_LABEL_KEY            = "username"
	EMAIL_VERIFIED_LABEL_KEY      = "email-verified"
	EMAIL_VERIFIED_LABEL_TRUE     = "true"
	EMAIL_VERIFIED_LABEL_FALSE    = "false"
	SOFTPLAYER_ACCOUNTS_NAMESPACE = "softplayer-accounts"
)

var (
	ErrSystemError = status.Error(codes.Internal, "a system error occured, we will try to fix it as soon as possible")
)
