package helm

type Helmhelper interface {
	FindLatestVersion(workdirPath string, release *ReleaseData) (string, error)
	PullChart(workdirPath string, release *ReleaseData) (string, error)
	RenderChart(workdirPath string, release *ReleaseData) error
}

type ReleaseData struct {
	Name           string
	Chart          string
	Namespace      string
	Version        string
	RepositoryName string
	RepositoryURL  string
	RepositoryKind string
	ValuesData     string
}
